Status: Closed Start date: 06/21/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data inconsistency

Description

Hi, I'm interested in including father's social class in my analysis but I've noticed that there are a large amount of missing data for this
variable. | looked at a previous response on this forum concerning this and it advised using the cross-wave data (xwavedat).
However, there are a large amount of missing data here too - for example if | merge the cross wave data into Wave R, 40% of
respondents show as "not applicable". I've also tried adding in the data from all of the previous waves, but this left a similar number
of 'NAs'.

During this process, | noticed that the questions about father's social class were not asked in waves B-G. | thought that maybe the
reason for the large number of missings is that people who joined the sample between waves B-G were never asked the question in
subsequent waves. Is this the case?

History

#1 - 06/26/2013 03:43 PM - Redmine Admin
- % Done changed from 0 to 50

A bit of history ...PAJU and PASOC were asked at Wave 1 and again at Wave 8 of new entrants since Wave 1 and at Wave 9 for the new Scottish
and Welsh regional boost sample members.

PASOC was not asked of those who were fatherless or whose father did not work, etc., when they were aged 14 years (cf. PAJU). It was not asked in
Northern Ireland nor of those leaving the survey between Waves 1-8. Nor was it asked of rising 16-year olds. For the latter group it should however be
possible to recover the information for cohabitating fathers in the previous waves.

Jakob

#2 - 06/26/2013 04:42 PM - Robert de Vries

Thanks Jakob. I'm still a bit confused though. In BHPS Wave R, 230 people (1.6% of the sample) were rising 16 years olds and 2,206 (15.30% of the
sample) were Northern Ireland respondents.

Added to this, merging xwavedat into BHPS Wave R tells me that 1,476 people (about 10% of the Wave R sample) had fathers who were not working
or absent, or who did not know whether their father worked or not at age 14. Taken together this makes 3,912 people (or about 27% of the sample)
who should be 'NA' for the PASOC question. In the actual data, 5,763 people (40% of the sample) are recorded as 'NA'. I'm probably missing
something, but what explains the discrepancy?

Best,
Rob

#3 - 07/30/2013 01:08 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

we shall update the post if we find more on the issue.
